QuikrBox admin - Bug #9319

https://www.quikrbox.com/ --> Blog / Careers --> Need to add Two more fields on the admin side
from where admin should be able to add/update the Career and Blog sections

02/27/2024 01:27 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Mohd Irfan
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/27/2024

0%
0.00 hour
0.00 hour

Description
Issue description:

Need to add Two more fields on the admin side from where admin should be able to add/update the Career and Blog sections (

Remove the "Quikrbox for work" section there)
See attached screenshot:

clipboard-202402271328- pitisepmay

History

#1 - 02/28/2024 04:12 PM - olatayo John

add required fields
#blog
title, description, image, ??

#career
2?77

#2 - 02/29/2024 04:42 PM - olatayo John

- Assignee changed from olatayo John to Mohd Irfan

#3 - 03/14/2024 10:14 AM - Mohd Irfan

- Status changed from New to Closed

Fixed!
